Subject: Ticket Assigned - Splash Hoodie Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 05:27:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splash Hoodie Return Good evening sir.
  4/11/2021 I brought a splash Hoodi from your store after few days want to
change it with bigger sizes. When I visit there first, on the counter thay
said bring another one when I bring it on counter thay rejected to change.
Thay said you used it and why you remove the tags . Then I pay for another
one. I sware i not use hoodie its little dusty from the back side .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3373858